Bug 432848 - page not open!!!
page not open!!!
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Fedora (Show other bugs)
current
All Windows
low Severity urgent
: ---
: ---
Assigned To: Tammy Fox
Colin Charles
http://redhat.com/explore/assess
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-14 14:01 EST by Nitin Gupta
Modified: 2008-11-07 10:38 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-08 13:57:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nitin Gupta 2008-02-14 14:01:09 EST
Description of problem:
http://redhat.com/explore/assess  page not opened..

Version-Release number of selected component (if applicable):


How reproducible:
 I tried 5-6 times continuously...

Steps to Reproduce:
1. Click on link>> http://redhat.com/explore/assess
2.Press enter..
3.
  
Actual results:

page not opened
Expected results:
Page must opened

Additional info:

Note You need to log in before you can comment on or make changes to this bug.